---
layout: default
---

<div class="wrapper style1">
    <article class="container">
        <header class="major">
                <p class="post-meta">{{ page.date | date: "%b %-d, %Y" }}{% if page.author %} • {{ page.author }}{% endif %}{% if page.meta %} • {{ page.meta }}{% endif %}</p>
        </header>

        <section class="post-content">
            {{ content }}
        </section>

        <footer>
            {% if page.language == "en" %}
                {% for post in site.categories.en %}
                    {% if post.url == page.url %}
                        {% assign post_index0 = forloop.index0 %}
                        {% assign post_index1 = forloop.index %}
                    {% endif %}
                {% endfor %}
                {% for post in site.categories.en %}
                    {% if post_index0 == forloop.index %}
                        {% assign next_post = post.url %}
                    {% endif %}
                    {% if post_index1 == forloop.index0 %}
                        {% assign prev_post = post.url %}
                    {% endif %}
                {% endfor %}
            {% else %}
                {% for post in site.categories.fr %}
                    {% if post.url == page.url %}
                        {% assign post_index0 = forloop.index0 %}
                        {% assign post_index1 = forloop.index %}
                    {% endif %}
                {% endfor %}
                {% for post in site.categories.fr %}
                    {% if post_index0 == forloop.index %}
                        {% assign next_post = post.url %}
                    {% endif %}
                    {% if post_index1 == forloop.index0 %}
                        {% assign prev_post = post.url %}
                    {% endif %}
                {% endfor %}
            {% endif %}
            {% if prev_post %}
                <a href="{{ prev_post }}" class="float-left">&larr; {{ site.g_previous[page.language] }}</a>
            {% endif %}
            {% if next_post %}
                <a href="{{ next_post }}" class="float-right">{{ site.g_next[page.language] }} &rarr;</a>
            {% endif %}
        </footer>

    </article>

</div>
